[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# subtract(Tvector4_single,Tvector4_single):Tvector4_single

Subtract four-dimensional single precision vectors from each other

## Declaration

Source position: matrix.pp line 369

`operator operator -(`
`const x: Tvector4_single;`
`const y: Tvector4_single`
`):Tvector4_single;`

## Description

This operator allows you to subtract two four-dimensional vectors with single precision from each other. The result is a new vector which consists of the difference of the individual elements of the two vectors.